RubyGems Navigation menu

aws-sdk-transcribeservice 1.60.0

Official AWS Ruby gem for Amazon Transcribe Service. This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.66.0 - November 04, 2021 (65KB)
  2. 1.65.0 - October 29, 2021 (64.5KB)
  3. 1.64.0 - October 18, 2021 (63KB)
  4. 1.63.0 - September 16, 2021 (63KB)
  5. 1.62.0 - September 10, 2021 (62.5KB)
  6. 1.60.0 - August 26, 2021 (62KB)
全てのバージョンを表示 (全68項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.119.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    bc92f7d940ca7ae3499af3d967a32e6f7087b29679d22088d931324457877d23

    累計ダウンロード数 43,399,120

    現行バージョン 128,995

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: